# NAME: Addthis
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Addthis/Addthis.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,addthis.com
  - DOMAIN-SUFFIX,addthiscdn.com
  - DOMAIN-SUFFIX,addthisedge.com
